Bug 223447 - wrong translated Korean in system-config-services.desktop
wrong translated Korean in system-config-services.desktop
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: i18n, Translation
Depends On:
  Show dependency treegraph
Reported: 2007-01-19 09:34 EST by sangu
Modified: 2009-09-21 16:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-17 23:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sangu 2007-01-19 09:34:05 EST
Description of problem:
$ cat /usr/share/applications/system-config-services.desktop  | grep 서비스
Name[ko]=서비스 (_S)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 Chester Cheng 2007-04-27 11:41:08 EDT
Hi Eunju,  could you have a look at this bug, please?
Comment 3 Eunju, Kim 2007-04-29 20:14:13 EDT
This bug has been fixed.

Actual results:  서비스 (_S)
Expected results: 서비스
Comment 4 sangu 2007-05-02 00:40:48 EDT
This problem doesn't be fixed in system-config-services-0.9.7-1.fc7 (rawhide
Comment 5 Eunju, Kim 2007-05-03 20:49:17 EDT
Hi Nil,

The translation is 100% done, but not updated in the
system-config-services-0.9.7-1.fc7 package.  Can you have a look?
Comment 6 Nils Philippsen 2007-05-04 10:23:58 EDT
Build system doesn't want to rebuild ATM:

nils@gibraltar:~/devel/cvs/dist/system-config-services/devel> make build
(cd ../common && cvs update)
cvs update: Updating .
cvs update: Updating devel
usage: brew build [options] target URL
(Specify the --help global option for a list of other help options)

brew: error: Exactly two arguments (a build target and a CVS URL or srpm file)
are required

Maybe some side-effect of the merge? The changes have been submitted to the dist
CVS, but the package still has to be built (when the build system is up to shape
again) and rel-eng@fedoraproject.org must be notified to get it into final.

Note that I'm on vacation for the next 2 1/2 weeks, so the actual building and
notifying has to be done by someone else.
Comment 7 Nils Philippsen 2007-05-04 16:55:17 EDT
Managed to build system-config-services-0.9.8-1.fc7 with the after-merger build
system, pinged rel-eng to move it to final.

Note You need to log in before you can comment on or make changes to this bug.